=== debian/changelog ===
logcheck (1.2.22a) unstable; urgency=low
  
  maks:
  * Fix broken cleancheck call. (Closes: #252966, #253075, #253260, #253486)

 -- Todd Troxell <ttroxell@debian.org>  Thursday, 10 Jun 2004 04:18:23 -0500

logcheck (1.2.22) unstable; urgency=low

  maks:
  * Remove broken attempt to avoid UTF-8. (Closes: #214117)
  * Update automount, innd, kernel, openvpn, postfix rules. 
    (Closes: #252216, #249474, #244172, #252174, #187496, #249181, #252712)
  * Better readability of greplogoutput() in logcheck.
  * Our Perl usage needs 5.8, add dependency. (Closes: #252078)
  * Rename conflicting logcheck-sendmail rule in logcheck-sendmail_tmp
    Sendmail ships aboves rule. (Closes: #252661, #252556)
  todd:
  * add MAILTO=root to logcheck.cron.d (Closes: #252597)

 -- Todd Troxell <ttroxell@debian.org>  Saturday, 05 Jun 2004 14:02:47 -0500 

logcheck (1.2.21) unstable; urgency=low

  maks:
  * Better description of logtail package.
  * Recommend use of an offsite email address in main conf.
  * Added and updated bind, cracklib, innd, kernel, logcheck, nntpcache,
    Login.app, proftp, postfix, pump, sendmail rulefiles.
    (Closes: #248816, #213709, #198767, #248409, #249074, #250374, #250373, 
     #249181)
  * Added -v switch (outputs logcheck version).
  * Harden permissions regarding world.
  * Added and updated arpwatch, bind, gconf, gdm, kernel, openvpn, postfix,
    rpc.statd and spamd rules.  thanks to Peter Palfrader <weasel@debian.org>.
  * New Config option for subject tags [logcheck].
  * Lower all debconf messages priority.
  * Added and updated oidentd rules. (Closes: #186849)
    thanks to Tobias Wolter <towo+bugs@ydal.de>
  * Ignore normal use of su and sudo. (Closes: #182992, #192192)
  * Remove empty file innd.
  * Add switches to logtails default arguments.
  * Added cvs-build, cvs-clean debian/rules - stolen from apt.
  * Denote /etc/logcheck/logcheck.logfile as CFG in manpage and logcheck.
  * Move logtail.8 from debian to doc dir.
  * Added Japanese translation. thanks to Hideki Yamane (Closes: #251463)
  * Added French translation. thanks to Rmi Pannequin (Closes: #252173)
  * Fix bashishm in preinst and postinst. (Closes: #251364)
  todd:
  * Add debconf to logcheck Depends:
  * Check the return values of all commands that write to disk.
    (Closes: #174173)
  * Add NEWS.Debian to logcheck.docs (Followup to #247360)
  eevans:
  * Made addition of logcheck user and permissions/ownership changes a
    conditional of an upgrade from a version less than 1.2.19.
    (Closes: #249324)
  * Added a note to README.Debian on how to manually change the cronjob 
    interval. (Closes: #222240, #226937)
  alfie:
  * src/logcheck: test also for readability for the header.txt and footer.txt.
  * debian/changelog: stripped all trailing whitespace from the file.
  * debian/*templates: Some small consistency and formating updates. Updated
    the debian/po/*.po files too.

 -- Todd Troxell <ttroxell@debian.org>  Thursday, 03 Jun 2004 05:49:47 -0500

logcheck (1.2.20a) unstable; urgency=low

  maks:
  * Fix bug where many extra TMPDIRs were being created and never removed

 -- Todd Troxell <ttroxell@debian.org>  Sunday, 16 May 2004 02:21:00 -0500

logcheck (1.2.20) unstable; urgency=low

  maks:
  * Updated gconfd rules. (Closes: #246695)
  * Added and Updated ntpd rules. (Closes: #246750)
  * Added first cyrus rules. (Closes: #247047)
  * Updated pop3d-ssl rules.
  * Updated postfix rules. (Closes: #196258, #190696)
  * Try secure TMPDIR in /tmp if /var/tmp fails. (Closes: #242284)
  * Initial german translation.
  * Set a sane DEFAULTLEVEL="server" in logcheck itself.
  * Better hantling of crontab.  (Closes: #243019)
  * Enhanced manpage logcheck(8). (Closes: #215640)
  * Add syslog-ng option for sysklogd dependency. (Closes: #248244)
  alfie:
  * Full german translation.
  * Updated pt_BR translation from André Luís Lopes.
  * Run debconf-updatepo.
  * debian/logcheck.8 is generated, so get rid of it in clean target, too.
  todd:
  * Change logcheck home to /var/lib/logcheck. (Closes: #247614)
  * Change modes on /etc/logcheck. (Closes: #247929, #248046)
  * Allow adm group to read logcheck rules. (Closes: #209048)
  * Remove noroot template. (Closes: #247360)
  * Remove useless chown to /var/tmp/logcheck* thanks to maks.
  * Remove bash depends.  Bash is marked essential.
  * Change Maintainer field to Debian logcheck Team,
    set ttroxell@debian.org as uploader.
  * Bumped standards to 3.6.1.
  * Removed Python from Build-Depends-Indep.  Thanks, Alfie.
  * Changed chmod to /etc/logcheck in postinst to use X flag instead of x.
    Thanks, Martin Waitz

 -- Todd Troxell <ttroxell@debian.org>  Wednesday, 12 May 2004 04:49:00 +0000

logcheck (1.2.19-2) unstable; urgency=low

  maks:
  * Add another chown -R flag. (Closes: #247279)
  todd:
  * Fix templates (Closes: #247466, #247467, #247424)
  * Lower debconf noroot message priority
  * Add NEWS.Debian to make some progress on 247360

 -- Todd Troxell <ttroxell@debian.org>  Wednesday, 05 May 2004 01:39:00 +0000

logcheck (1.2.19-1) unstable; urgency=low

  todd:
  * quick fix release to keep things working in unstable
  * add -R flag to chmod in configure (Closes: #247230)

 -- Todd Troxell <ttroxell@debian.org>  Monday, 03 May 2004 16:02:11 +0000

logcheck (1.2.19) unstable; urgency=low

  maks:
  * Rename "Security Violations" in "Security Events". (Closes: #182079)
  * Use the newer gettext-based debconf template translation system.
    Patch with pt_BR translation from André Luís Lopes. (Closes: #187519)
  * Documented -u switch in manpage.
  * Updated pump rules.
  * Updated uptimed rules. (Closes: #216204)
  * Logcheck used empty ignores when greplogoutput was called with 2 arguments.
    Thanks to Paul Cassella for preliminary patch. (Closes: #243980)
  eevans:
  * Added a trap to invoke cleanup() when shell exits. Thanks to Marc
    Staveley for the patch. (Closes: #207795)
  * Changed interpreter from /bin/sh to /bin/bash

