=== debian/changelog ===
logcheck (1.2.32) unstable; urgency=low

  maks:
  * Add rules for jabberd, openvpn, rsnapshot, saslauthd, stunnel at 
    level server from Peter Palfrader <weasel@debian.org>.
  * Default reportlevel is "server", correct logcheck.conf thanks koki.
  * Fix up space in newer xdm logging.
  * Add kernel rule for dvd combi drives at level workstation.
  * Add nss_ldap rule for apache, sshd syslog line at level server.
  * Ignore also ssh disconnect from win clients on level server.
  * Have per package NEWS.Debian files, move them below debian/.
    thanks alfie for hint dh_installchangelogs(1) for multiple NEWS.Debian.
    (closes: #281646)
  * Add and fix hostname match in dnsmasq ruleset. (closes: #283331)
  * Add rules for workstation related to removable media. (closes: #277644)
  * Remove kernel rules related to tainted modules.
  * Fix sudo ignore rule for tty usage.
  * Fix gconfd rules at level workstation for newest gnome.
  alfie:
  * logtail.8: Fixed formating to be consistant, changed OPTION to -r (the
    only OPTION not mentioned yet :))
  jamie:
  * Add rules for nagios, gps.
  * Added new rules for messages from USB joystick use. (closes: #282378)
  * Fix spamd rule to match all hosts. (closes: #282842)

 -- Todd Troxell <ttroxell@debian.org>  Tuesday, 07 Dec 2004 10:57:39 -0500

logcheck (1.2.31) unstable; urgency=low

  jamie
  * Fix rules for hylafax, thanks to Ross Boylan. (closes: #270018)
  max
  * Add rule for tripwire run at level paranoid.
  * Add rule for nscd at level server.
  alfie:
  * Fixed my non-fix in logcheck, sorry (closes: #279635)
  todd:
  * Fix segmented rules, thanks rloboda@bojko.krakow.pl

 -- Todd Troxell <ttroxell@debian.org>  Tuesday, 09 Nov 2004 03:25:11 -0500

logcheck (1.2.30) unstable; urgency=low

  maks:
  * Move pptpd rules to level server.
  * Small typo fixes in docs.
  * New rules for bind, courier, cpqarrayd, dhcp, jabberd, nagios, ntp, 
    openvpn, postfix, slapd, smartd, smokeping, squid, ssh, thy, uptimed.
    all for level server thanks to Peter Palfrader <weasel@debian.org>.
  * Logcheck/rules: Don't take locale for granted use character class instead.
  * Fix 2 samba rules at level server. (closes: #277635)
  * Added rules for perdition, postfix, pure-ftpd, snmpd.
    thanks to Brendon Baumgartner <brendon@brendon.com>
  * Small enhancment courier rule.
  * Simplify logic in logcheck-postinst.
  jamie:
  * Add rules for dnsmasq. (closes: #277636)
  * Add rules for hylafax.
  * Add violations.ignore.d rules for hylafax.
  alfie:
  * Fix sed error to really remove trailing spaces. (closes: #278337)
  * Add myself to uploaders field because of stable releases.
  todd:
  * Remove chown from debian/rules.  (closes: #277782)

 -- Todd Troxell <ttroxell@debian.org>  Tuesday, 02 Nov 2004 00:21:41 -0500

logcheck (1.2.29) unstable; urgency=low

  maks:
  * Don't report sudo calls where pwd contains spaces (Closes: #272969)
  * Fix trailing space in perdition rule. (Closes: #273433)
  * Small documentation update how to test rules without fiddling with
    trailing space.
  * sed fine tuning to speed up + remove trailing tabs. thanks alfie
  * Don't use -m switch from sort, it basically disables sorting.
    Remove gratious call to uniq that should be done with SORTUNIQ.
    (Closes: #270677)
  * Add violations.ignore.d/su on old logfiles to be removed on sarge upgrade.
  * Add rules for kdm/wdm/xdm, kernel (usb, keyboard) on level workstation.
  * Only show "rules-directories-note" on upgrade.
  * Enhance ppp rules on level workstation. (Closes: #270019)
    Add pppoa3 rules to the ppp rules.
  * Small update concerning reject messages in postfix + new rule.
  * Added pptpd rules at level workstation.
    thanks to Erich Schubert <erich@debian.org>
  * Added first pure-ftpd rules at level server.
  * Fix cyrus violations.ignore.d rules for higher pids.
  todd:
  * Add 1 dovecot rule
  * Fix another permission issue involving rulefiles.  Added chown to debian/
  rules.
  * Simpler formatting on version string.
  jamie:
  * Updated rules for innd, added rule for cleanfeed.
  * Small correction to gps rules.
  * Added SPF postfix policy server rule for 'SPF pass'. 
  * Fix spelling mistake in dhcp rules. (Closes: #276063)
  * Change dhcp rules to reflect ISC's change of name. 
    Thanks to Dirk Prosdorf for the patch. (Closes: #276317)

 -- Todd Troxell <ttroxell@debian.org>  Saturday, 16 Oct 2004 19:14:03 -0500

logcheck (1.2.28) unstable; urgency=low

  maks:
  * Small fixes: join 2 lines in ignore.d.server/postfix, add '^' for 
    start-of-line ignore.d.server/scponly (Closes: #270398)
  * Small rule update oidentd (Closes: #271286)
  * Check if logcheck has the permissions to read the offsetfiles.
  * Allow Hostname for logcheck mail to be set by commandline switch
    for log hosts. thanks to Joerg Jaspert <joerg@debian.org>
  * Minor comment fixes for picky readers.
  * Handle lack of permissions gracefully. (Closes: #271482)
  * Small update dhcp for dyndns support. (Closes: #260743)
  * Add a sendfile rule at level workstation for its connect syslogging.

 -- Todd Troxell <ttroxell@debian.org>  Wednesday, 22 Sep 2004 16:35:03 -0500

logcheck (1.2.27) unstable; urgency=low

  todd:
  * Add pointer to README.logcheck-database.gz in logcheck man page.
  (Closes: #268277)
  * Remove qmail rules because they have been added to qmail package.
  * Rule updates for spamd (Closes: #269318)
  * Add note about avoiding file name confilcts in README.Maintainer
  * Add violations ignore for courier-pop3d-ssl (Closes: #269959)
  * Add anon-proxy rules (Closes: #269310)
  * Add perdition rules thanks to jamie@silverdream.org (Closes: #270191)

 -- Todd Troxell <ttroxell@debian.org>  Monday, 06 Sep 2004 19:10:19 -0500

logcheck (1.2.26) unstable; urgency=low

  maks:
  * Fix multi-line build-depends lintian warning for source package.
  * Add su usage hint a root check. thanks todd and Alfie!

