=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Debian logcheck Team <logcheck-devel@lists.alioth.debian.org>
-Uploaders: Todd Troxell <ttroxell@debian.org>
+Uploaders: Todd Troxell <ttroxell@debian.org>, Gerfried Fuchs <alfie@debian.org>
 Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 4.1.13), docbook-to-man,
-  debianutils (>= 1.16.9), po-debconf (>= 0.5.0)
+Build-Depends-Indep: debhelper (>= 4.1.13), docbook-to-man, debianutils (>= 1.16.9), po-debconf (>= 0.5.0)
 
 Package: logcheck
 Architecture: all
 Depends: adduser, debconf, exim4 | mail-transport-agent, cron (>=3.0pl1-68), sysklogd | system-log-daemon | syslog-ng, mailx, logtail (= ${Source-Version}), logcheck-database (= ${Source-Version}), debianutils (>= 1.16.9), lockfile-progs, ${misc:Depends}, perl (>= 5.8.0)
-Pre-Depends: logtail (>= 1.1.9.1)
 Suggests: syslog-summary
 Description: Mails anomalies in the system logfiles to the administrator
  Logcheck was part of the Abacus Project of security tools, but this
