## logcheck 1.2.39

=== Makefile ===
--- 
+++ 
@@ -8,14 +8,15 @@
 	install -m 750 -d $(DESTDIR)/$(CONFDIR)
 	install -d $(DESTDIR)/var/lib/logcheck
 	install -d $(DESTDIR)/usr/sbin
+	install -d $(DESTDIR)/var/lock/logcheck
 
-	install -m 750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.paranoid
-	install -m 750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.workstation
-	install -m 750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.server
-	install -m 750 -d $(DESTDIR)/$(CONFDIR)/cracking.d
-	install -m 750 -d $(DESTDIR)/$(CONFDIR)/cracking.ignore.d
-	install -m 750 -d $(DESTDIR)/$(CONFDIR)/violations.d
-	install -m 750 -d $(DESTDIR)/$(CONFDIR)/violations.ignore.d
+	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.paranoid
+	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.workstation
+	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.server
+	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/cracking.d
+	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/cracking.ignore.d
+	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/violations.d
+	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/violations.ignore.d
 
 	# Install the scripts
 	install -m 755 src/logcheck $(DESTDIR)/$(BINDIR)/
