=== debian/changelog ===
logcheck (1.2.39) unstable; urgency=low

  todd:
  * Fix logcheck upgrade script to set owner on lock directory properly
    Thanks Marco Valli, Maks

 -- Todd Troxell <ttroxell@debian.org>  Tuesday, 19 Apr 2005 11:53:00 -0500

logcheck (1.2.38) unstable; urgency=low

  maks:
  * Generalise postfix rule concerning network_biopair_interop.
  * Add rule for ntp message about valid/infalid peers. (Closes #303661)
  * Improve rules .PHONY target + add checkpo rule for the translation check.
  * Add help target to debian/rules documenting the syntax.
  jamie:
  * Add rule in violations.ignore.d/logcheck-postfix for postgrey
    (Closes: #30088)
  * Modify bind notify rule for bind 9.3.x (Closes: #303176)
  * Add various workstation kernel/udev rules for removable devices
    (Closes: #297995)
  * Modify rsync rule to match module names with '.', '-' and '_'.
    Thanks to SATOH Fumiyasu <fumiya@samba.gr.jp> for the patch
    (Closes: #295352)
  * Add nagios rule for UNKNOWN state service notification.
  * Modify postfix anvil rule for 'max connection' statistics
    messages to match smtps connections too.
  * Add new rules for policyd, a postfix policy daemon.
  * Add more postfix rules for certificate verification failure
    messages.
  * Add new rules for postfix scache (connection cache server).
  * Add rule for bind 9.3 'unexpected RCODE' messages.
  * Modify dnsmasq rule to match '/var/run/dnsmasq/resolv.conf'
    too. (Closes: #302678)
  todd:
  * Change lockfile location from /var/lock/logcheck to
    /var/lock/logcheck/logcheck (Thanks Rainer Zocholl) to avoid 
    potential DoS condition. (Closes: #304978)
  * Make lockfile debug messages refer to the correct files.
  * Add note about dh_installlogcheck permissions. (See #302379)

 -- Todd Troxell <ttroxell@debian.org>  Monday, 18 Apr 2005 23:45:00 -0500

logcheck (1.2.37) unstable; urgency=low

  maks:
  * Fix routine message when resolvconf is installed. thanks for patch
    to Thomas Hood <jdthood@aglu.demon.nl> (Closes: #302678)
  * Add postfix rules for local procmail delivery. (Closes: #302744)
  * Fix logcheck su rule reporting valid `su -' use.
  * Add nagios rule for UNREACHABLE messages. thanks for patch to
    Geoff Crompton <geoff.crompton@strategicdata.com.au> (Closes: #298495)
  todd:
  * Revert warning on bad regex code (Closes: #302689)

 -- Todd Troxell <ttroxell@debian.org>  Saturday, 2 Apr 2005 17:57:00 -0500

logcheck (1.2.36) unstable; urgency=low

  jamie:
  * Update rules for gps 1.0>.
  * Add/update rules for innd.
  maks:
  * Add harmless pdns rule at server level.
  * Add rules for cups-lpd at level server.
  * Add violations.ignore.d/logcheck-dcc for the nightly dccifd reporting.
  * Add rule ignore.d.server/kernel for printer out of paper. 
    (Closes: #298291)
  * Add one more apm rule for useless gdm logout message.
  * Add rules for 2 harmless dhcpd and dhclient messages.
  * Add cvsd, pam rules from Peter Palfrader <weasel@debian.org>.
  * Add ssh rule for timeout before authentication.
  * Check time of rotated logfile against already gzipped logfile. 
    syslog-ng leaves old syslog.0 logfile in /var/log. (Closes: #296096)
  todd:
  * Add support for warnings in report
  * Update copyright dates
  * Warn on invalid regex (Closes: #295560)
  * Update udev for directories (Matt Brubeck) (Closes: #301415)

 -- Todd Troxell <ttroxell@debian.org>  Wednesday, 30 Mar 2005 20:04:00 -0600

logcheck (1.2.35) unstable; urgency=low

  maks:
  * logtail fix invocation without switches (compat to old versions).
  * Add smartd rule, whitespace fix openvpn rule, merge old smartd rules.
  * Add rule for imaplogin disconnected + logout messages. 
    (closes: #294950, #295418)
  * Add rule violations.ignore.d/logcheck-ssh + rule ignore.d.server/ssh for
    the PARANOID wildcard in /etc/hosts.deny.
  * Match dots as dots aka '\.' in all rules.
  * Add kernel rules at level workstation (annoying apm, usb storage)
  * Fix gconf SIGHUP rule (dup whitespace).
  jamie:
  * Add rules for webmin (closes: #286307).
  * Add rules for postfix 2.2, innd.
  * Modify rule for pure-ftpd logout messages (closes: #294612).
  * Add rule for pure-ftpd timeout messages (closes: #295254).
  * Modify rule for pure-ftpd logout messages to match even if
    username is missing(!) (closes: #295257).
  * Add rules in violations.ignore.d/logcheck-postfix for certificate
    verification failures.
  * Add rule for courierpop3login (closes: 296014).
  * Add rule in violations.ignore.d/logcheck-pureftp for upload/download
    messages (closes: #296110).
  todd:
  * Correct link syntax in copyright (closes: 296214).
  * Add comments to clarify postinst
  
 -- Todd Troxell <ttroxell@debian.org>  Sunday, 20 Feb 2005 23:17:00 -0500

logcheck (1.2.34) unstable; urgency=low

  todd:
  * Correct "Gandhi" spelling in docs/README.how.to.interpret.
    Thanks Satya <debbugs@thesatya.com> (closes: #289529)
  * Set logtail to report errors on stderr instead of stdout. 
    (closes: #289801)
  * Adjust logcheck to redirect stdout and also stderr when reporting in order 
    to maintain the current behavior of logcheck after the change above.
  * Change rule directories to setgid for real this time. (closes: #291395)
  * Update gconf, workstation/kernel rules
  maks:
  * Add pdns, fix scponly, fix gconfd SIGHUP rule.
  * Fix pam_winbind rule at level workstation. (Closes: #289866)
  * Ignore sudo "command continued" logline. (Closes: #290195)
  * Add rule for daily sysklogd -r restart at level server. (Closes: #290511)
  jamie:
  * Update rules for nagios.

 -- Todd Troxell <ttroxell@debian.org>  Sunday, 23 Jan 2005 21:31:00 -0500

logcheck (1.2.33) unstable; urgency=low

  maks:
  * Enhance rules at level workstation for removable devices. 
    (closes: #284505, #284825)
  * Fix dnsmasq rule regarding DHCPINFORM. (closes: #286532)
  * Add rbldnsd rules at level server from Rafael Jesus Alcantara Perez
    <rafa@dedaloingenieros.com>. (closes: #285602)

