=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+.PHONY: build clean binary-indep binary-arch binary cvs-build checkpo help
 
 build: build-stamp
 build-stamp:
@@ -51,11 +53,11 @@
 	dh_installman -p logcheck docs/logcheck.8
 	dh_installchangelogs
 	dh_installdebconf
-	dh_strip
+#	dh_strip
 	dh_compress
 	dh_fixperms --exclude etc/logcheck
 	dh_installdeb
-	dh_shlibdeps
+#	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
@@ -65,7 +67,29 @@
 # We have nothing to do by default.
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary
+
+help:
+	@echo
+	@echo 'Cleaning targets:'
+	@echo '  clean         -   remove generated files'
+	@echo '  cvs-clean     -   remove cvs checkout'
+	@echo
+	@echo 'Logcheck packaging:'
+	@echo '  cvs-build     -   checkout current logcheck cvs'
+	@echo '  binary        -   build debian package'
+	@echo
+	@echo 'Analysing:'
+	@echo '  checkpo       -   prints translation status'
+	@echo
+	@echo 'Execute debian/rules file'
+
+# check the debconf translations
+checkpo:
+	for i in debian/po/*.po; do \
+		echo \"Checking: $$i\"; \
+		msgmerge -U $$i debian/po/templates.pot; \
+		msgfmt -o /dev/null -c --statistics $$i; \
+	done
 
 # Done by the uploader:
 # cvs update..
