## logcheck 1.2.40

=== debian/changelog ===
logcheck (1.2.40) unstable; urgency=low

  jamie:
  * Improve postfix rules in ignore.d.server/postfix and
    violations.ignore.d/logcheck-postfix. (Closes: #305350)
  * Add postfix rule for "Temporary failure in name resolution" messages.
  * Add rules for policyd, add comma to throttle rule.
  * Add nagios rules for PROCESS_SERVICE_CHECK_RESULT messages. 
    (Closes: #306695)
  * Add more ntp rules for "adjusting local clock" messages. (Closes: #303661)
  * Add postfix rule for "unknown SPF result" messages when using the
    libspf2 patch.
  * Add rule for bind 9.3 "FORMERR resolving" messages.
  * Add more nagios rules for SERVICE_FLAPPING messages and 
    ENABLE_*_NOTIFICATIONS messages.
  * Fix udev rules to match alphanumeric device names and subdirectories in
    front of %k. (Closes: #307588)
  * Add bind rule to suppress NSTATS messages. (Closes: #307675)
  * Add nagios rule for "HOST EVENT HANDLER" messages.
  * Add cyrus rules to match notifyd messages.
  * Add first rule for grinch, an open relay checker for postfix.
  * Set a default for FQDN and only set the value of HOSTNAME once we've read
    logcheck.conf. The FQDN option now works. (Closes: #308249)
  * Minor changes to innd rules. Add rule to match innfeed "Connection
    refused" messages.
  * Add nagios rule for ENABLE_NOTIFICATIONS messages.
  * Add postfix rule to suppress "certificate has expired" messages.
  * Add postfix rule for "misplaced delimiter" hostname warnings.
  * Add nagios rules to match ACKNOWLEDGEMENT, ADD_SVC_COMMENT, HOST_DOWNTIME 
    and DISABLE_SVC_NOTIFICATIONS messages.
  * Add the first rules for qpopper and qpopper-drac. (Closes: #125794,
    #191637)
  * Fix innd rules in violations.ignore.d/logcheck-innd for innfeed to match 
    "global/final seconds.." messages.
  * Correct innd rule for perl filter rejection messages to match hostnames with
    hyphens and underscores too.
  * Adjust the anvil rule to match "max connection" messages with port 587
    (submission).
  * Add section to README.logcheck-database about submitting rules.
  * Modify rules for dovecot to also match messages from the pop3 daemon.
    (Closes: #310423)
  * Minor changes to innd rules. Add rule for readclose messages.
  * Add postfix rule in violations.ignore.d/logcheck-postfix to suppress
    dNSNames mismatch messages.
  * Add innd rule for innfeed hostChkCxns messages.
  * Fix postfix rule in violations.ignore.d/logcheck-postfix to match
    CommonName mis-match messages when verifying broken certs where the CN is
    empty.
  maks:
  * Add some pppd rules for pppoatm usage.
  * Fix hostname match in cvsd rules.
  * Add some first preliminary iptables rules for iptables REJECT logging
    ignore.d.server/kernel for UDP packets.
  * Add jabberd, ssh, rsync rules from Peter Palfrader <weasel@debian.org>.
    The ssh rule ignores network scanning noise (not the account brutforcing).
  * Added dot to username match in scponly rule.
  * Match more strictly ipv4 address in dhcpd + dhclient rules.
  * Add to ignore.d.server/dhcpd initial udhcpd lines. (Closes: #306388)
  * Minor additions to logcheck(8).
  * Add rule for cron nss_ldap message in ignore.d.server/cron.
  * Generalise kernel message no IPv6 routers present level workstation.
  * Update rsync daemon rule thanks Paul Slootman <paul@debian.org> 
    (Closes: #308800)
  * Update postfix peer verification rule match. (Closes: #307889)
  * Beautify logcheck.postinst don't call dpkg --compare-versions when no $2.
  * Correct proftpd rules thanks to  Tilman Koschnick <til@subnetz.org>
    (Closes: #309084)
  todd:
  * Add Eric Evans as an uploader.

 -- Todd Troxell <ttroxell@debian.org>  Sunday, 29 May 2005 00:24:00 -0500
