## logcheck 1.2.42ubuntu1

=== debian/changelog ===
logcheck (1.2.42ubuntu1) dapper; urgency=low

  * Create /var/lock/logcheck if necessary; we can do this in the main
    code because /var/lock is +t.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 20 Apr 2006 11:37:28 +0100

logcheck (1.2.42) unstable; urgency=low

  [ maximilian attems ]
  * Add dccproc timeout rule.
  * Only source the conffile if we can read it. Should enable logcheck runs
    directly out of the logcheck source.
  * Default to send mail to local root otherwise messages go to Nirvana.
  * Check if conffile with list of logfiles is readable.
  * Fallback to read syslog if no logfile is provided.
  * Enhance bind rules ignore NSTATS loglines, remove dup. (Closes: #324751)
  * Add rule for recent nfs mountd messages.
    Thanks to toby cabot <toby@caboteria.org>. (Closes: #325800)
  * Move imap file to server level, not appropriate for paranoid.
  * Add imap ignore rule for moved bytes, seems pretty normal imap usage.
    Thanks to toby cabot <toby@caboteria.org>. (Closes: #325801)
  * Add rule for Postponed keyboard-interactive ssh logins.
  * Update some usb rules for usb-storage and phone devices. (Closes: #324347)
  * Update horde3 rules the identifier can be changed by the user to any char.
    Thanks to Martin Lohmeier <martin@mein-horde.de> (Closes: #324613)
  * Add imp4 rule for successful logins. Thanks to
    Martin Lohmeier <martin@mein-horde.de> (Closes: #324615)
  * Bumped standards to 3.6.2.
  * Fix exim4 rule for more modern tls string.
  * logcheck.8 fix add full path to README.logcheck-database.gz.
    (Closes: #328632)

  [ Jamie Penman-Smithson ]
  * Add the first rules for mon. Thanks to Robbert Muller <muller@muze.nl>.
    (Closes: #324451)
  * Modify dovecot rules to match ipv6 addresses too. (Closes: #327088)
  * Add first polypaudio rules in workstation to suppress module-alsa-sink.c
    messages. (Closes: #331282)
  * Add first rules for tftpd, suppress 'connect' and 'get file' messages.
    (Closes: #333456)
  * Fix dovecot rules to match the new format log messages in 1.0.
    (Closes: #332707, #333461)
  * Fix proftpd rules to match ipv6 addresses. Thanks to Elmar Hoffmann
    <elho@elho.net> (Closes: #332807)
  * Update ssh rules to suppress reverse DNS warnings. Thanks to Elmar
    Hoffmann <elho@elho.net> (Closes: #333233)
  * Update nagios rules to match host UNREACHABLE notification messages.
    (Closes: #325874)
  * Add the first rules for popa3d. (Closes: #328251)
  * Fix group permissions for /var/lock/logcheck on install or upgrade so
    logcheck can be executed by the logcheck group. (Closes: #330208)
  * Add Swedish translation, thanks to Daniel Nylander <yeager@lidkoping.net>.
    (Closes: #334415)
  * Fix anvil max rate rule to match statistics messages when postfix is bound
    to a specific IP. (Closes: #334342)
  * Modify spamd rules to match log message format in 3.1. (Closes: #335021)

  [ Todd Troxell ]
  * Add check for lockfile-progs to aid non-debian installations.
  * Set logcheck to remove cleanup trap if an error occours while getting
    lockfile. This will prevent many confusing error messages.
  * Add error reporting on -o option
  * Add IPv6 support to bind rules. Thanks Marco Nenciarin
    <mnencia@prato.linux.it> (Closes: #327100)
  * Add IPV6 support to postfix rules.  Thanks Marco Nenciarin
    <mnencia@prato.linux.it> (Closes: #327114)
  * Add INSTALL documentation for manual/non-Debian installation.
  * Add 5 receive rules for hylafax's FaxGetty.
  * Call adduser without --home flag in postinst. (Closes: #312393)

 -- Todd Troxell <ttroxell@debian.org>  Sat, 22 Oct 2005 23:14:54 -0400

logcheck (1.2.41) unstable; urgency=low

  [ Jamie Penman-Smithson ]
  * Fix postfix rule to match "setting up TLS connection" messages again.
  * Fix innd rule for "ME time" messages, add rule for innfeed "ME time"
    messages.
  * Fix rules for gps to match messages with the null sender (<>).
  * Update cyrus/notifyd rule to match destination folders and subfolders too.
  * Update cyrus rules to suppress DBERROR db3: n lockers messages when it's
    only 1-2 lockers, these messages are harmless as long as the number
    doesn't increase.
  * Update postfix lmtp rule to match messages given by amavis when discarding
    UBE and viruses.
  * Fix bug in the squid rule for "found whitespace" messages which caused
    grep to choke due to unescaped { and } characters. (Closes: #311216)
  * Update innd nnrpd rule for latest version of INN.
  * Add a versioned dependency on grep to prevent bugs like #311216 happening
    in the first place.
  * Added Vietnamese translation, thanks to Clytie Siddall. (Closes: #312597)
  * Fix minor typo in logcheck-database.templates. (Closes: #312598)
  * Modify rules for successful ssh login messages to match when ssh/ssh2 is
    not specified at the end. (Closes: #312729)
  * Modified ignore.d.workstation/kernel to ignore nfs warnings about mount
    version. (Closes: #313601)
  * Fix postfix anvil rules to match max message/recipient rate and count
    messages.
  * Add the first rules for dkfilter, which implements domainkeys signing and
    verification for postfix.
  * Add rule for openssh-krb5 and add gssapi-with-mic to the list of auth
    alternatives. (Closes: #318500)
  * Add ovpn-tunnel rule to suppress "VERIFY OK: nsCertType=SERVER" messages.
    Thanks to Martin Lohmeier <martin@mein-horde.de>. (Closes: #320009)

  [ Maximilian Attems ]
  * Suppress error message if hostname not set. (Closes: #314951)
  * Add another sshd rule for PARANOID /etc/hosts.deny setting.
  * Fix postfix rule concerning Service unavailable. (Closes: #315507)
  * Add some initial support for exim4 log messages. Pretty rudimentary
    stuff still, will need further refinements. (Closes: #316612)
  * First rule for amandad. (Closes: #313603)
  * Remention how to invoke logcheck with sudo.
  * Add an examples section to the manpage with my most usual invocation.
  * Fix rules for gconfd loglines.

